.site-header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
}
.site-main {
  margin-block-start: -30px !important;
}
.site-panel {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 2000;
  margin-block-start: 0;
  overflow-y: scroll;
  transform: translate3d(-100%, 0, 0);
  transform-style: preserve-3d;
  transition: transform 300ms;
  width: 100%;
  max-width: 480px;
}
.site-panel.is-open {
  transform: translate3d(0, 0, 0);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
